//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Boss Towers",
        "uuid": "1f699bc5-dc7d-48c9-9b79-a80c37949732",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "650adf7e-8758-408d-b3f5-3e68336b375d",
            "version": [0, 0, 1]
        }
    ]
}
            